Subject: Re: bug#68254: EWW ‘readable’ by default

From: Adam Porter <[email-masked]>
Date: Sun, 17 Mar 2024 23:32:33 -0500

Hi all,

I'm not sure it would be a good idea to enable eww-readable by default. 
IME eww-readable is not reliably effective enough to be used by default. 
  I think that if it were, too many users would find that EWW would 
produce unusable results by default, and they'd likely blame EWW itself 
rather than eww-readable, being unaware that eww-readable were even 
involved.

I wish this weren't the case, but the modern Web is too, er, modern, I'm 
afraid.

I like Jim's idea of having an option of URL-matching regexps that 
automatically activate eww-readable.  That does sound useful.

My two cents.

--Adam